@media only screen and (max-width:1680px){
}
@media only screen and (max-width:1366px){
  .no-slider{
    height:78px;
  }
  
  
  .container{width:86%}
}
@media only screen and (max-width:1280px){

}
@media only screen and (max-width:1199px){
}
@media only screen and (min-width:1025px){
	#mobile-menu-trigger, #mobile-menu {display: none !important;}  
}
@media only screen and (max-width:1024px){
  
  
	/* HEADER */
	header .container{width:100%;}
	
	/* LOGO */
  #home #logo, #logo, #home .on #logo, .on #logo {
      width: 200px;
      padding: 10px 25px;
      top:0;
      left: 0;
      right: 0;
      margin: auto;
  }
	
	
	/* NAVIGATION */
  .reserv {
    float: none;
    margin-left: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .reserv a{width:100%;}
	nav{ position: relative;}
	#menu.navbar-default, #menu.navbar-default{height:60px;}
	.navbar-toggle, #mobile-menu-trigger { display:inline-block; margin-top:20px; }
	.navbar-default .container{padding: 0 15px; text-align:center;}
	.navbar-collapse{border:none; float:none !important;}
	.navbar-nav{margin:0; float:none !important;}
	.navbar-nav > li{
		display:block;
		float:none; 
		overflow:hidden;
		text-align:left;
	}
	.navbar-default .navbar-nav > li.active:after{display:none;}
	.navbar-default .navbar-nav > li > a{
		border-bottom:1px solid rgba(255,255,255,.1);
		color:#fff;
		line-height:20px;
		padding: 15px !important; 
		z-index:9
	}
	.navbar-nav > li > a > i{
		background-size:20px;
		display: inline-block; 
		float:left; 
		height:20px;
		margin-right:15px; 
		width:20px; 
	}
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li.current-menu-item > a:hover, .navbar-default .navbar-nav > li.current-menu-item > a, .navbar-default .navbar-nav > li > a:focus{background: rgba(84, 84, 84, 0.3); color:#fff;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background: rgba(0,0,0,0.3); color:#fff;}
	.navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > .current-menu-item > a:after, .navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > .active > a:focus:after{display:none;}
	.navbar-collapse{padding:0; clear:both; background: rgba(0,0,0,.65); position:relative; z-index:9999;}
	.navbar-default .navbar-nav > li > a:after{display:none;}
	.navbar-default .navbar-nav>.current-menu-item>a, .navbar-default .navbar-nav>.current-menu-item>a:hover, .navbar-default .navbar-nav>.current-menu-item>a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > 	.open > a:focus{background: rgba(84, 84, 84, 0.3); color:#fff;}
	.sub-menu{
		background: transparent;
		box-shadow: none;
		position: relative;
		padding: 0;
		top: 0;
		width: 100%;
		-webkit-box-shadow: none;
  	}
  	.sub-menu > li > a{padding:15px; text-indent:15px; }
  	.sub-menu > li:last-child > a{border-bottom:1px solid rgba(255,255,255, .1);}
	.sub-menu a:hover{background-color: rgba(0,0,0,0.3);}
	.sub-menu .sub-menu {
		border-top:none;
		border-bottom:1px solid rgba(0,0,0,.07);
		left: 0;
		top: 0;
	}
	.sub-menu li li a{padding-left:20px;}
	li .sf-sub-indicator { 
		cursor:pointer;
		height: 50px;
		left: auto!important;
		position: absolute;
		right: 50px !important;
		top: 0 !important;
		text-align: right;
		width: 50%;
		z-index:999;
	}
	li .sf-sub-indicator:after, li.open li .sf-sub-indicator:after, li.open li.open li .sf-sub-indicator:after {
		content: "+";
		color:#fff; 
		font-size: 16px;
		line-height: 45px;
		margin: 0 5px 0 0;
	}	
	li.open .sf-sub-indicator:after, li.open li.open .sf-sub-indicator:after, li.open li.open li.open .sf-sub-indicator:after { 
		content: "-";
		font-size: 23px;
		line-height: 45px;
		margin: 0 7px 0 0;
	}
	.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    	height: 0px;
		overflow: hidden;
		position: absolute;
		visibility: hidden!important;
	}
	.sf-menu li ul.mobile-open {
		display: block!important;
		height: auto!important;
		position: relative;
		visibility: visible!important;
  	}
	
	.slides h1, .slides h2 {margin-bottom: 0;}
  

}

@media only screen and (min-width:768px){
}
@media only screen and (max-width:768px){
	.container{width:90%}
  .slides h1, .slides h2 {line-height: 70px;}
  .flex-direction-nav a, .flex-direction-nav .flex-next, .flex-direction-nav .flex-prev{
    right:5px;
    width:40px;
    height:40px;
  }
  .flex-direction-nav .flex-prev{
    margin-top:15px;
    margin-bottom:0;
  }
  .flex-direction-nav .flex-next{
    margin-top:-15px;
    margin-bottom:0;
  }
  .block-grid-item, .block-grid-item.half{height:calc(250px + (180 - 45) * ((100vw - 480px) / (1600 - 480))); display:block; position:relative; overflow:hidden; margin-bottom:15px !important;}
  
  .home-intro-img{margin-top:0 !important}
}
@media only screen and (max-width:640px){
  .container-fluid{width:94%}
  .room-specs .icon{display:none;}
  .flex-direction-nav {width:0;}
}
@media only screen and (max-width:480px){
  .container-fluid{width:100%}
}
@media only screen and (max-width:360px){
}
@media only screen and (max-width:320px){
	.slides h1, .slides h2 {line-height: 30px;}
}